Bug 549623 - [abrt] crash detected in compiz-0.8.4-3.fc12
[abrt] crash detected in compiz-0.8.4-3.fc12
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-12-22 01:23 EST by Isaac Fischer
Modified: 2010-03-28 12:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-03-28 12:16:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (10.54 KB, text/plain)
2009-12-22 01:23 EST, Isaac Fischer
no flags Details

  None (edit)
Description Isaac Fischer 2009-12-22 01:23:17 EST
abrt 1.0.0 detected a crash.

Attached file: backtrace
cmdline: compiz --replace --sm-disable --ignore-desktop-hints ccp --indirect-rendering
component: compiz
executable: /usr/bin/compiz
package: compiz-0.8.4-3.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Isaac Fischer 2009-12-22 01:23:19 EST
Created attachment 379771 [details]
File: backtrace
Comment 2 Chris Campbell 2009-12-25 22:46:23 EST
Thread 1 (Thread 2759):
#0  0x00000037e383c3f4 in g_main_context_prepare ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#1  0x00000037e383c811 in ?? () from /lib64/libglib-2.0.so.0
No symbol table info available.
#2  0x00000037e383ce24 in g_main_context_pending ()
   from /lib64/libglib-2.0.so.0
No symbol table info available.
#3  0x00007f4bed977390 in processEvents (flags=<value optimized out>)
    at gconf.c:1882
No locals.
#4  0x00007f4bed9773ab in finiBackend (context=<value optimized out>)
    at gconf.c:1903
No locals.
#5  0x00007f4bede83242 in ccsContextDestroy (context=0x169d4d0) at main.c:1451
        cPrivate = 0x169f1d0
#6  0x00007f4bee0b591d in ccpFiniCore (p=<value optimized out>, 
    c=<value optimized out>) at ccp.c:769
        cc = 0x1693370
#7  0x0000000000429dd9 in finiObjectTree (object=0x63c840, 
    closure=<value optimized out>) at plugin.c:434
        pCtx = <value optimized out>
        p = 0x16933c0
        ctx = {plugin = 0x16933c0, type = 4294967295}
#8  0x0000000000429e2b in finiPlugin (p=<value optimized out>) at plugin.c:473
        ctx = {plugin = 0x16933c0, object = 0x0}
#9  popPlugin (p=<value optimized out>) at plugin.c:633
        p = 0x16933c0
#10 0x000000000040c925 in finiCore () at core.c:229
        p = <value optimized out>

Fedora Bugzappers volunteer triage team
Comment 3 Chris Campbell 2009-12-25 22:51:57 EST
Thank you for taking the time to report this bug report. Unfortunately, that stack trace is not very useful in determining the cause of the crash, because there is not a symbolic stack trace. In order to get a symbolic stack trace, the appropriate debuginfo packages need to be installed. In order to accomplish this, you can run the command:

debuginfo-install PROGRAMNAMEHERE

(i.e. debuginfo-install firefox)

Please see http://fedoraproject.org/wiki/StackTraces for more information about stack traces.

Fedora Bugzappers volunteer triage team
Comment 4 Matěj Cepl 2010-02-26 07:18:16 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 5 leigh scott 2010-03-28 12:16:22 EDT
This isn't a fedora package ( it's a compiz-fusion repo package )

Note You need to log in before you can comment on or make changes to this bug.